RWALL(1)

NAME
rwall - send a message to users logged on a host

SYNOPSIS
rwall host [file]

DESCRIPTION
The rwall command sends a message to the users logged into the specified host. The message to be sent can be typed in and terminated with EOF or it can be in a file.

DIAGNOSTICS

rwall: RPC: Program not registered
    The rpc.rwalld(8) daemon has not been started on the remote host.

rwall: RPC: Timed out
    A communication error occurred. Either the network is excessively congested, or the rpc.rwalld(8) daemon has terminated on the remote host.

rwall: RPC: Port mapper failure - RPC: Timed out
    The remote host is not running the portmapper (see rpcbind(8)), and cannot accommodate any RPC-based services. The host may be down.

SEE ALSO
wall(1), rpc.rwalld(8), rpcbind(8)

HISTORY
The rwall command appeared in SunOS.